Subject: ffap attempts to get the whole region

From: [email-masked]
Date: Sat, 31 May 2008 10:45:13 +0800

Because my http://jidanni.org/comp/configuration/.emacs does some
transient mark stuff along with ffap,
$ cat z
http://en.wikipedia.org/wiki/Partyman

bla bla
$ emacs z #Not -Q this time, sorry.
C-x h C-x C-f C-l

Thinks the whole region, i.e., the whole file, is the URL I want to
get. Obviously all I want is for ffap to just notice the URL of the
line I'm on.

And furthermore, as this is the first URL of the day, I needed the C-l
to wipe the windshield to see what it was prompting.

emacs-version "22.2.1".